---
include:
  - remote: https://jobs.just-ci.dev/main/python/build.yml
  - remote: https://jobs.just-ci.dev/main/python/twine.yml
  - remote: https://jobs.just-ci.dev/main/python/package-discovery.yml
